People
List people
Returns the people who attend the authenticated user's meetings, ordered by most recent meeting, with optional company and tag filters.
Query Parameters
cursor?string
Cursor for the next page. Omit for the first page (RFC 8288).
domains?array<string>
Filter people to those associated with any of these company domains.
limit?integer
The maximum number of people to return.
Range
0 < valuetagIds?array<>
Filter people to attendees of meetings with these tag IDs.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/people"[ { "id": 1, "title": "Head of Operations", "companyId": 3, "companyName": "Initech", "email": "john@initech.com", "firstName": "John", "lastName": "Appleseed" }]{ "code": "string", "error": "string", "seatsToAdd": 1, "issues": [ { "message": "string", "path": "string" } ]}{ "code": "string", "error": "string", "seatsToAdd": 1, "issues": [ { "message": "string", "path": "string" } ]}